[Audio]
DefaultRate=8000
G.711 uLaw=PCMU
PCMU=G.711 uLaw
PCMA=G.711 ALaw
G.711 ALaw=PCMA
SPIRIT IP-MR Ver2.5=IP-MR
IP-MR=SPIRIT IP-MR Ver2.5
GSM AMR NB=AMR
AMR=GSM AMR NB
[Video]
DefaultRate=90000
H263=SPIRIT H.263
SPIRIT H.263=H263
SPIRIT H.261=H261
H261=SPIRIT H.261
H264=SPIRIT H.264
SPIRIT H.264=H264
[VideoARS]
InitialBitrate=60000
HiBitrate=1000000
LoBitrate=32000
HiFramerate=10
LoFramerate=5
AutoFEC=0
